Oracle FAQ Your Portal to the Oracle Knowledge Grid
HOME | ASK QUESTION | ADD INFO | SEARCH | E-MAIL US
 

Home -> Community -> Usenet -> c.d.o.tools -> Re: JInitiator 1.1.8.19 Fails

Re: JInitiator 1.1.8.19 Fails

From: <frank.van.bortel_at_gmail.com>
Date: 6 Apr 2006 02:02:53 -0700
Message-ID: <1144314173.322799.39620@z34g2000cwc.googlegroups.com>

James schreef:

> Hi,
>
> I am attempting to get JInitiator 1.1.8.19 to install on a number of
> machines (XP & 2K) after which users attempted to uninstall it without
> admin rights.
>

You probably need admin rights anyway, at least locally. But why this odd, old version?
1.3.1.18 works quite well, even though it is not the latest.

Visit metalink for the compete compatibility matrix, and latest versions Received on Thu Apr 06 2006 - 04:02:53 CDT

Original text of this message

HOME | ASK QUESTION | ADD INFO | SEARCH | E-MAIL US